- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
CDRZipStream.cpp File Reference
`#include <string.h>`
`#include <zlib.h>`
`#include "CDRZipStream.h"`
`#include "CDRInternalStream.h"`
`#include "libcdr_utils.h"`

## Macros
#define | CDIR_ENTRY_SIG 0x02014b50
#define | LOC_FILE_HEADER_SIG 0x04034b50
#define | CDIR_END_SIG 0x06054b50

## Macro Definition Documentation

#define CDIR_END_SIG 0x06054b50

#define CDIR_ENTRY_SIG 0x02014b50

#define LOC_FILE_HEADER_SIG 0x04034b50